
@font-face {
    font-family: "Posifont Web";
    src: url("fonts/Posifont-Regular.woff2") format("woff2"),
        url("fonts/Posifont-Regular.woff") format("woff");
}


/* UI */

@font-face {
    font-family: "Agent Sans UI";
    src: url("fonts/AgentSans-UI.woff2") format("woff2"), url("fonts/AgentSans-UI.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Agent Sans Web";
    src: url("fonts/AgentSans-Thin.woff2") format("woff2"), url("fonts/AgentSans-Thin.woff") format("woff");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: "Agent Sans Web";
    src: url("fonts/AgentSans-ThinItalic.woff2") format("woff2"), url("fonts/AgentSans-ThinItalic.woff") format("woff");
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: "Agent Sans Web";
    src: url("fonts/AgentSans-Light.woff2") format("woff2"), url("fonts/AgentSans-Light.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Agent Sans Web";
    src: url("fonts/AgentSans-LightItalic.woff2") format("woff2"), url("fonts/AgentSans-LightItalic.woff") format("woff");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Agent Sans Web";
    src: url("fonts/AgentSans-SemiBold.woff2") format("woff2"), url("fonts/AgentSans-SemiBold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Agent Sans Web";
    src: url("fonts/AgentSans-SemiBoldItalic.woff2") format("woff2"), url("fonts/AgentSans-SemiBoldItalic.woff") format("woff");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Agent Sans Web";
    src: url("fonts/AgentSans-ExtraBold.woff2") format("woff2"), url("fonts/AgentSans-ExtraBold.woff") format("woff");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: "Agent Sans Web";
    src: url("fonts/AgentSans-ExtraBoldItalic.woff2") format("woff2"), url("fonts/AgentSans-ExtraBoldItalic.woff") format("woff");
    font-weight: 800;
    font-style: italic;
}

/* Crave */

@font-face {
    font-family: "Crave Text Web";
    src: url("fonts/Crave-Light.woff2") format("woff2"), url("fonts/Crave-Light.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Crave Display Web";
    src: url("fonts/CraveDisplay-SemiBold.woff2") format("woff2"), url("fonts/CraveDisplay-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Crave Script Web";
    src: url("fonts/CraveScript-Regular.woff2") format("woff2"), url("fonts/CraveScript-Regular.woff") format("woff");
    font-weight: 700;
    font-style: normal;
}


/* Molecule */

@font-face {
    font-family: "Molecule Web";
    src: url("fonts/Molecule-Medium.woff2") format("woff2"), url("fonts/Molecule-Medium.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Molecule Web";
    src: url("fonts/Molecule-SemiBold.woff2") format("woff2"), url("fonts/Molecule-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
}

